!
! Mooser et al  Am J Hum Genet 61: 402-417.  
! Contents of Table 1:
! Plasma Apo(a) genotypes, Apo(a) isoforms, and Lp(a) levels, 
! in 52 African-American families.
!
set data ../pedigrees
set loc age qua
set loc Lp(a) qua
set loc Apo(a) mar
read ped apoa.ped
run
drop age
! freq
allpair Lp(a) anova

